/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.7.1533547447
Updated: 2018-08-06 11:24:07

*/

@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Oswald";
  src: url("./assets/fonts/Oswald-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans";
  src: url("./assets/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("./assets/fonts/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "OpenSans";
  src: url("./assets/fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

/* ADDTIONAL CSS (CUSTOMIZER)*/
a {
  text-decoration: none !important;
}

p a,
li a {
  color: #a6d61b !important;
}

a:hover {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

ul {
  margin-left: 25px;
  margin-right: 25px;
}

.page-one-column .panel-content .wrap {
  padding: 55px 85px 55px 85px;
}

.wrap {
  max-width: 1280px !important;
}

.home .site-content {
  padding: 0 !important;
}

.single-post:not(.has-sidebar) #primary {
  max-width: 100%;
}

.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
  border-top: none;
}
a:hover {
  text-decoration: none;
}
/*.site-title{
	text-transform: none !important;
}*/

.entry-title {
  text-transform: none !important;
  font-family: Oswald !important;
  font-size: 48px !important;
  font-weight: 500 !important;
  font-style: normal !important;
  font-stretch: normal !important;
  line-height: 1.33 !important;
  letter-spacing: normal !important;
  color: #333333 !important;
}

.entry-content {
  font-family: OpenSans;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #333333;
  margin-bottom: 16px;
}

/*Musterkauf*/
#musterkauf {
  background-image: linear-gradient(to left, #a6d61b, #255300);
}

#musterkauf .pt-cv-view .pt-cv-ifield {
  width: 258px;
  height: 303px;
  text-align: center;
  background-color: #ffffff;
  box-shadow: 8px 8px 0 0 #255300;
}

#musterkauf .pt-cv-title a {
  width: 226px;
  height: 42px;
  font-family: Oswald;
  font-size: 28px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #255300;
}

#musterkauf .pt-cv-content a {
  margin-bottom: 16px;
  position: absolute;
  bottom: 16px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.pt-cv-content a {
  background-color: #a6d61b !important;
  border: none !important;
  font-family: Oswald;
  font-size: 16px !important;
  font-weight: 500 !important;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 0.5px !important;
  text-align: center;
  width: 142px;
}

#musterkauf .entry-title,
#musterkauf .entry-content,
#mitglieder .entry-title,
#mitglieder .entry-content {
  color: #fff !important;
}

#musterkauf .pt-cv-content a {
  width: 115px;
}

.pt-cv-title a:hover {
  text-decoration: none;
}

#musterkauf img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}

/*BETRUGSMETHODEN*/
#betrugsmethoden {
  border-bottom: solid 2px #e0e0e0;
}

#betrugsmethoden .pt-cv-content a {
  background-color: #a6d61b;
  border: none;
}

#betrugsmethoden li.active {
  height: 12px;
  width: 12px;
  background: #b1ff00;
  border: none;
}

#betrugsmethoden li {
  height: 12px;
  width: 12px;
  background: #cecece;
  border: none;
  margin-left: 10px;
}

#betrugsmethoden .glyphicon {
  color: #e0e0e0;
  border: none;
}

#betrugsmethoden .carousel-control {
  top: 45%;
  width: 25px;
  height: 40px;
  font-size: 40px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #e0e0e0;
}

#betrugsmethoden .pt-cv-title {
  font-family: Oswald;
  font-size: 28px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: normal;
  text-align: center;
  color: #255300;
  margin-bottom: 8px;
}

#betrugsmethoden .pt-cv-content {
  width: 89%;
  height: auto;
  font-family: OpenSans;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #333333;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

/*ERSTE HILFE*/
#ac63e5do51 {
  font-family: Oswald;
  font-size: 28px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #666666;
}

#ac63e5do51 .pt-cv-content-item :hover :active {
  width: 920px;
  height: 58px;
  background-color: #b1ff00;
  border: solid 1px #ffffff;
}

#erste-hilfe .pt-cv-content a {
  background-color: #a6d61b;
  border: none;
}
#erste-hilfe .wrap {
  padding-bottom: 40px;
}

/*DIE MITGLIEDER*/
#mitglieder {
  background-color: #333333;
}

.header-image-scroll bounce a,
.entry-content a,
.entry-content a img,
.entry-content a p {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.entry-header {
  margin-bottom: 20px !important;
}

.pt-cv-ifield {
  margin: auto;
}

#pt-cv-view-e7af434dnx {
  padding-left: 15%;
  padding-right: 15%;
}

#pt-cv-view-7bf3521tuj .pt-cv-title,
#pt-cv-view-e7af434dnx .pt-cv-title {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 16px;
}

#pt-cv-view-7bf3521tuj .pt-cv-ifield,
#pt-cv-view-e7af434dnx .pt-cv-ifield {
  padding-top: 60px;
}

#erste-hilfe .pt-cv-content {
  padding: 22px;
}

#erste-hilfe .panel-body {
  background-color: #fafafa;
}

#erste-hilfe p:last-of-type {
  margin-bottom: 80px;
}

#erste-hilfe .wrap {
  margin-bottom: 5px;
}

.pt-cv-wrapper .panel-title[aria-expanded="true"] {
  background-color: #b1ff00;
}

.pt-cv-view .panel-default {
  margin-bottom: 4px;
}

.pt-cv-wrapper .panel-title {
  font-family: Oswald;
  font-size: 28px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  color: #666666;
}

.pt-cv-view .panel {
  border-radius: 0px;
  border: none;
}

.pt-cv-wrapper .btn {
  border-radius: 0px;
  padding: 5px 18px;
}

.pt-cv-cap-wo-img * {
  color: #255300;
}

.pt-cv-wrapper .pt-cv-title a:hover {
  color: #255300;
  text-decoration: none;
}

.pt-cv-content,
.pt-cv-content * {
  padding: 0px 16px;
  font-family: OpenSans;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #333333;
}

.pt-cv-thumbnail {
  margin-bottom: 0 !important;
}

#pt-cv-view-d530238ca5 {
  padding-left: 48px;
  padding-right: 48px;
}

/* ADDTIONAL CSS (CUSTOMIZER) END*/
a:focus {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

/* PANEL 2 */
#betrugsmethoden .pt-cv-title {
  padding-top: 80px;
}

.betrug-btn-wrapper {
  padding-top: 64px;
}

.betrug-btn-kaufer-wrapper {
  text-align: right;
}

/* button:hover {
    background: initial;
} */

.btn-betrug,
.btn-betrug:hover {
  width: 84%;
  height: 58px;
  background-color: #ededed;
  box-shadow: 4px 4px 0 0 #a3a3a3;
  color: #333333;
  font-size: 28px;
  text-align: center;
  font-family: Oswald;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 1px;
  padding: 10px;
}
.btn-betrug-selected,
.btn-betrug-selected:hover,
.btn-betrug-selected:focus {
  background-color: #b1ff00;
  box-shadow: 4px 4px 0 0 #255300;
}

#slider-betrug-kaufer,
#slider-betrug-verkaufer {
  margin-left: 15px;
  margin-right: 15px;
}

#slider-betrug-verkaufer {
  display: none;
}

.pt-cv-carousel-indicators {
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  left: 0 !important;
  right: 0 !important;
}

.glyphicon-chevron-right:before {
  content: "" !important;
  display: inline-block;
  background: url("https://sicherer-autokauf.de/wp-content/uploads/2018/08/slider-arrow-right-dunkel.png")
    top;
  background-size: auto auto;
  background-size: cover;
  width: 25px;
  height: 40px;
  right: -21px;
  top: -18px;
  position: absolute;
}

.glyphicon-chevron-left:before {
  content: "" !important;
  display: inline-block;
  background: url("https://sicherer-autokauf.de/wp-content/uploads/2018/08/slider-arrow-left-dunkel.png")
    top;
  background-size: auto auto;
  background-size: cover;
  width: 25px;
  height: 40px;
  left: -21px;
  top: -18px;
  position: absolute;
}

/* ACCORDION */

.pt-cv-wrapper .panel-title[aria-expanded="true"] {
  color: #000000 !important;
}

.pt-cv-wrapper a.panel-title.collapsed:hover {
  color: #000000;
}

.pt-cv-wrapper a.panel-title.collapsed:focus {
  color: #666666;
}

.pt-cv-readmore {
  margin-top: 16px;
}

.pt-cv-wrapper .panel-title:after {
  content: "";
  display: inline-block;
  background: url("https://sicherer-autokauf.de/wp-content/uploads/2018/08/accordion-down.png")
    top;
  background-size: auto auto;
  background-size: cover;
  width: 20px;
  height: 32px;
  right: 32px;
  top: 16px;
  position: absolute;
}

.pt-cv-wrapper .panel-title[aria-expanded="true"]:after {
  background: url("https://sicherer-autokauf.de/wp-content/uploads/2018/08/accordion-up.png")
    top;
}

.pt-cv-collapsible .panel-heading a {
  padding-right: 80px;
}

/* MITGLIEDER */
#mitglieder img {
  width: 33%;
}

#mitglieder p {
  font-family: OpenSans;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #ffffff;
}

/* HEADER */
/* .wp-custom-header {
    max-height: 720px;
} */

/* .wp-custom-header {
    background-color: #fff;
}

.wp-custom-header img {
    margin-left: auto;
    margin-right: auto;
    display: block;
} */

/* HEADER IMAGE */
.sicherer-autokauf-header-image {
  min-height: 720px;
  background-position: 50% 50%;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .sicherer-autokauf-header-image {
    min-height: 492px;
  }
}

.custom-logo-link {
  padding-right: 0px;
  display: block;
}

.navi-top-wrapper {
  background-color: #333333;
}

.navi-top {
  height: 80px;
  margin: auto;
  max-width: 1280px;
}

.navi-headline {
  font-family: Oswald;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 80px;
  letter-spacing: normal;
  color: #ffffff;
  display: inline-block;
  vertical-align: middle;
  margin-left: 9px;
}

.custom-logo-link img {
  max-width: 184px;
  max-height: 127px;
  height: 127px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 1;
}

.site-branding {
  bottom: auto !important;
}

.site-branding a:hover,
.site-branding a:focus {
  opacity: 1;
}

.navi-images-wrapper {
  padding-left: 25%;
  padding-right: 14%;
  line-height: 80px;
}

.navi-image {
  margin-right: 5%;
}

.burger-menu {
  position: absolute;
  right: 9px;
  top: 0;
  cursor: pointer;
}

.burger-menu-dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  min-width: 160px;
  overflow: auto;
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  box-shadow: 1px 3px 5px #333;
  z-index: 1;
  margin-left: -100px;
}

.burger-menu-dropdown-content a {
  color: #ffffff;
  padding: 1px 10px;
  text-decoration: none;
  display: block;
  font-size: 20px;
  font-family: Oswald;
  line-height: 60px;
  position: relative;
}

.burger-menu-dropdown-content a:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  width: 145px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 2px solid #fff;
}

.burger-menu-dropdown-content a:last-child:before {
  border: none;
}

.show {
  display: block;
}

.bounce {
  animation: bounce 1s infinite;
}

@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}

@media (max-width: 767px) {
  /* .wp-custom-header {
        max-height: 492px;
    } */
  .navi-image {
    display: none;
  }
  .navi-headline {
    display: none;
  }
  .burger-menu {
    right: 1px;
    top: -5px;
  }
  .burger-menu img {
    height: 32px;
  }
  .navi-top {
    height: 76px;
  }
  .custom-logo-link img {
    max-width: 128px;
    max-height: 76px;
    height: 76px;
  }
}

@media (max-width: 991px) {
  .navi-headline {
    font-size: 18px;
  }
}

@media (max-width: 1290px) {
  .navi-image {
    margin-right: 2%;
    max-width: 19%;
  }
}

.header-image-scroll {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 70px;
  cursor: pointer;
}

/*FOOTER*/
.sicherer-autokauf-footer {
  height: 143px;
  background-color: #a6d61b;
}

.footer-wrapper {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.footer-navi-text {
  font-family: Oswald;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 143px;
  letter-spacing: 0.5px;
  text-align: center;
  color: #333333;
}

.footer-image-wrapper {
  text-align: center;
  line-height: 143px;
}

.footer-1 {
  text-align: right;
}
.footer-2,
.footer-3 {
  text-align: center;
}
.footer-4 {
  text-align: left;
}

.footer-image-wrapper-mobile {
  display: none;
  text-align: right;
  line-height: 176px;
}

@media (max-width: 767px) {
  .header-image-scroll {
    width: 42px;
  }
  .footer-wrapper {
    padding: 16px;
  }
  .sicherer-autokauf-footer {
    height: 208px;
  }
  .footer-navi-text {
    line-height: 44px;
  }
  .footer-1,
  .footer-2,
  .footer-3,
  .footer-4 {
    text-align: left;
  }
  .footer-image-wrapper {
    display: none;
  }
  .footer-image-wrapper-mobile {
    display: block;
  }
}

/* MOBILE */

@media (max-width: 991px) {
  #pt-cv-view-e7af434dnx,
  #pt-cv-view-d530238ca5 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pt-cv-content-item {
    margin-bottom: 36px;
  }
  .pt-cv-content-item:last-of-type {
    margin-bottom: 0px;
  }
  #pt-cv-view-7bf3521tuj .pt-cv-content-item:last-of-type,
  #pt-cv-view-d530238ca5 .pt-cv-content-item:last-of-type {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .page-one-column .panel-content .wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
  .entry-title {
    font-size: 40px !important;
    line-height: 1.4 !important;
  }
  .entry-content {
    font-size: 16px;
  }
  .pt-cv-content-item {
    margin-bottom: 24px;
  }
  .btn-betrug,
  .btn-betrug:hover {
    width: 62%;
  }
  .betrug-btn-wrapper,
  .betrug-btn-kaufer-wrapper {
    text-align: center;
  }
  .pt-cv-wrapper .panel-title {
    font-weight: normal;
  }
  #btn-betrug-verkaufer {
    margin-top: 32px;
  }
  #mitglieder img {
    width: 120px;
  }
  #mitglieder .col-sm-3 {
    padding-bottom: 32px;
  }
  #mitglieder .col-sm-3:last-of-type {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .btn-betrug,
  .btn-betrug:hover {
    width: 100%;
  }
  /* .carousel-control {
        display: none;
    } */
  .pt-cv-view-d530238ca5 {
    padding-right: 0;
    padding-left: 0;
  }
  #betrugsmethoden .pt-cv-content {
    width: 100%;
  }
  .pt-cv-wrapper .panel-title {
    font-size: 24px;
    line-height: 1.33;
  }
  .pt-cv-wrapper .panel-title::after {
    top: 9px;
    right: 16px;
  }
  .pt-cv-collapsible .panel-heading a {
    padding-right: 50px;
  }
  #erste-hilfe .pt-cv-content {
    padding: 6px;
  }
}

/* ARTIKELSEITE */
.category-names {
  color: #333;
  font-size: 18px;
}

.category-names:not(:last-child)::after {
  content: ", ";
}

.entry-header {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.entry-header .entry-title {
  margin-top: 0 !important;
}

@media screen and (min-width: 48em) {
  .site-content {
    padding: 5.5em 0 3.5em !important;
  }
}
